Loading...
Searching...
No Matches
Qore::SerializationInfo Struct Reference

serialization information More...

`#include <QC_Serializable.dox.h>`

## Public Attributes

auto | _data
| serialized data
*hash< string, hash< ObjectSerializationInfo > > | _index
| unique object index
*list< string > | _modules
| list of modules to load to support the data

## Detailed Description

serialization information

Since
  Qore 0.9